@charset "utf-8";

/* =========================================================
	TOPページ
========================================================= */

/*	.threeColumn
----------------------------------------------- */
.threeColumnWrap {
	width: 638px;
	margin: 0 0 0 0;
}

.threeColumn {
	width: 209px;
	margin: 0 5px 6px 0;
	padding: 0 0 9px 0;
	_padding: 0 0 10px 0;
	background: url(../images/3clmn_bg.gif) no-repeat left bottom;
	float: left;
}
.clmnZero {
	margin: 0 0 6px 0;
	float: right;
}

.threeColumn h3 {
	min-height: 19px;
	padding: 9px 10px 0 32px;
	background: url(../images/icn_arrw.gif) no-repeat 16px 9px;
	font-size: 0.83em;
	line-height: 1.3em;
	font-weight: normal;
}

.news ul li.top6last {
	background: none;
}

.sp_bnr {
	float: left;
}
